body {
    
    background-image: url(thug3.png);
    margin: 0;
    padding: 0;
    overflow: scroll;
    background-attachment: fixed;
}

img {
    width: 5vh;
    height: 5vh;
}

#bar {
    width: 100%;
}
.container {
    display: flex;
    justify-content: space-evenly;
    backdrop-filter: blur(6px);
    padding: 1% 0;
    width: 90vw;
    height: 5vh;
    margin-left: auto;
    margin-right: auto;
    background-color: rgba(54, 56, 120, 0.1);
    border-radius: calc((1vh-1vw)/2);
    position: fixed;
    left: 5vw;
    top: 5vh;
    border-radius: 1vw;
    z-index: 1000;
    color: aliceblue;
    font-family: fantasy;
}


h1 {
    text-align: center;
    font-family: "Montserrat", sans-serif;
    font-weight: 900;
    
}

.title {
    position: relative;
    top: 15vh;
    text-align: center;
    font-family: "Montserrat", sans-serif;
    font-weight: 900;
    font-size: 3vmax;
    color: #eb0028;
    z-index: 999;
}

.dept_title {
    text-align: center;
    font-family: "Montserrat", sans-serif;
    font-weight: 900;
    font-size: 3vmax;
    padding: 2vh;
}


.team_border {
    position: relative;
    top: 15vh;
    left: 10vw;
    width: 80vw;
    height: fit-content;
    background-color: darkslategray;
    padding-top: 10vh;
    padding-bottom: 10vh;
    border-radius: 1vw;
}

.dept_container {
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    top: 10%;
    left: 10%;
    width: 80%;
    height: fit-content;
    justify-content: center;
}

.team_coordinator {
    display: flex;
    flex-direction: row;
    width: 15vmax;
    aspect-ratio: 5;
    top: 10vh;
    background-color: aliceblue;
    border-radius:  1vh;
    align-items: center;
    margin: 0.5vw;
    font-family: "Montserrat", sans-serif;
    font-weight: 900;
    font-size: 0.4vmax
}

.team_member {
    display: flex;
    flex-direction: row;
    width: 15vw;
    aspect-ratio: 3;
    top: 10vh;
    background-color: bisque;
    border-radius:  1vh;
    align-items: center;
    margin: 0.5vw;
    font-family: "Montserrat", sans-serif;
    font-weight: 900;
}

.propic {
    background-image: url("about.png");
    background-size: cover;
    aspect-ratio: 1;
    border-radius: 1vh;
    flex-basis: 5vmax;
}

.member_name {
    width: 100%;
    flex-basis: content;
    justify-content: center;
    text-align: center;
    flex-grow: 0;
    flex-shrink: 0;
    font-size: 1vmax;
}
.special_name {
    width: 100%;
    flex-basis: content;
    justify-content: center;
    text-align: center;
    flex-grow: 0;
    flex-shrink: 0;
    font-size: 1vmax;

}

@media only screen and (max-aspect-ratio: 1) {

    .title {
        position: relative;
        top: 10vh;
        text-align: center;
        font-family: "Montserrat", sans-serif;
        font-weight: 900;
        font-size: 4vmax;
    }

    .dept_title {
        text-align: center;
        font-family: "Montserrat", sans-serif;
        font-weight: 900;
        font-size: 3vmax;
        padding: 2vh;
    }

    .container {
        display: flex;
        justify-content: space-evenly;
        backdrop-filter: blur(6px);
        padding: 1% 0;
        width: 90vw;
        height: 5vh;
        margin-left: auto;
        margin-right: auto;
        background-color: rgba(54, 56, 120, 0.1);
        border-radius: calc((1vh-1vw)/2);
        position: fixed;
        left: 5vw;
        top: 2vh;
        border-radius: 1vw;
        z-index: 1000;
        color: aliceblue;
        font-family: fantasy;
    }
    .propic {
        background-image: url("about.png");
        background-size: cover;
        height: 100%;
        aspect-ratio: 1;
        border-radius: 1vh;
        flex-basis: 5vmin;
    }

    .team_border {
        position: relative;
        top: 10vh;
        left: 5vw;
        width: 90vw;
        height: fit-content;
        background-color: darkslategray;
        padding-top: 2vh;
        padding-bottom: 10vh;
        border-radius: 1vw;
    }

    .dept_container {
        position: relative;
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        top: 10%;
        left: 5%;
        width: 90%;
        height: fit-content;
        justify-content: center;
    }

    .team_coordinator {
        display: flex;
        flex-direction: row;
        width: 100%;
        aspect-ratio: 3;
        top: 10vh;
        background-color: aliceblue;
        border-radius:  1vh;
        align-items: center;
        margin: 0.7vh;
    }
    
    .team_member {
        display: flex;
        flex-direction: row;
        width: 100%;
        aspect-ratio: 3;
        top: 10vh;
        background-color: bisque;
        border-radius:  1vh;
        align-items: center;
        margin: 0.7vh;
    }

    .member_name {
        width: 100%;
        flex-basis: content;
        justify-content: center;
        text-align: center;
        flex-grow: 0;
        flex-shrink: 0;
        text-align: center;
        font-family: "Montserrat", sans-serif;
        font-weight: 900;
        font-size: 3vmax;
    
    }
    .special_name {
        width: 100%;
        flex-basis: content;
        justify-content: center;
        text-align: center;
        flex-grow: 0;
        flex-shrink: 0;
        text-align: center;
        font-family: "Montserrat", sans-serif;
        font-weight: 900;
        font-size: 2.75vmin;
    }
    
}
